declare const _default: {
    name: string;
    props: {
        msg: StringConstructor;
        urlImage: StringConstructor;
        navigationList: {
            type: any[];
            default: any;
        };
    };
    methods: {
        goto(url: string): void;
    };
};
export default _default;
